MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
AutoGunzipReader.hxx File Reference
`#include "check.h"`
`#include "PeekReader.hxx"`
`#include "Compiler.h"`
Include dependency graph for AutoGunzipReader.hxx:

Go to the source code of this file.

## Data Structures
class | AutoGunzipReader
| A filter that detects gzip compression and optionally inserts a GunzipReader. More...